Subject: RE: Kern River 2003 Expansion Project
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 13 Aug 2001 09:23:15 -0700 (PDT)

I agree - we will just need to get information via normal intervention.
 
-----Original Message----- 
From: Tycholiz, Barry 
Sent: Mon 8/13/2001 10:58 AM 
To: Miller, Stephanie 
Cc: Cantrell, Rebecca W. 
Subject: FW: Kern River 2003 Expansion Project

Steph, as you know we are not a shipper in this expansion, and I do not foresee any issues related to Enron other than the primary delivery point service that Kern continues to put into Wheeler ( although ) kern maintains this is a takeaway issue, not  delivery. I do not see us filing on this issue however, do you? 

Pls advise if you have a different opinion, but I see no reason for ENA to intervene. 

BT 

 -----Original Message----- 
From:   Cantrell, Rebecca W.  
Sent:   Monday, August 13, 2001 10:48 AM 
To:     Miller, Stephanie; Tholt, Jane M.; Tycholiz, Barry; Grigsby, Mike 
Cc:     Lawner, Leslie 
Subject:        Kern River 2003 Expansion Project 

This project has been noticed by FERC (CP01-422).  Adds 906,626 dth/day (845,500 Mcf) of capacity from Opal, WY to delivery points primarily in California.  Service commencing 5/1/2003.  Incremental rates and fuel.   Seventeen shippers have signed 18 long-term agreements (10 or 15 years) and 95% has primary delivery points in California, mostly for existing and new power generation.

Any issues?  Are we a shipper?  Comments and interventions are due Aug. 29th.  Since I will be in D.C. that week, need your input by Aug. 23rd.  

We are downloading a copy of the filing (392 pages).  Let me know if you would like a copy.